

/* === content-04-text-left-image-right === */

.content-04 {
    margin: var(--block-margin) 0;
    position: relative;
    --button-background: var(--content_04_accent_color, #f16a23);
    --scrollbar-color: var(--content_04_accent_color, #f16a23);
    --selection-bg: var(--content_04_accent_color, #f16a23);
}

.content-04::before {
    content: "";
    width: 120%;
    height: calc(100% + var(--block-margin) * 4);
    top: calc(var(--block-margin) * -2);
    left: -10%;
    position: absolute;
    border-radius: 0;
    background: linear-gradient(40deg, #a85f2e 25%, #ac146a, #280d21);
    filter: blur(var(--block-blur, 200px));
    opacity: var(--block-opacity, .6);
}

.content-04 .row {
    --bs-gutter-x: var(--block-gap, 2rem);
    --bs-gutter-y: 2rem;
}

@media screen and (min-width: 992px) {
    .content-04 .col-left {
        padding-right: calc(2.25rem + var(--bs-gutter-x) * .5);
    }
}

.content-04 .content-04-title {
    margin-bottom: 1.25rem;
}

.content-04 .content-04-subtitle {
    margin-bottom: 1.5rem;
}

.content-04 .content-04-text {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 2rem;
}

.content-04 .content-04-text:last-child {
    margin-bottom: 0;
}

.content-04-image-wrapper {
    height: 100%;
    width: 100%;
    border-radius: var(--bs-border-radius);
    overflow: hidden;
    position: relative;
    min-height: 300px;
}

.content-04-image-wrapper img {
    height: 100%;
    width: 100%;
    display: flex;
    object-position: center;
    object-fit: cover;
    background-color: var(--content_guide_10_accent_color, #d33cb7);
    position: absolute;
    background-color: #171717;
    color: #171717;
}
/* === content-04-text-left-image-right === */



/* === video-carousel-01 === */

.video-carousel-01 {
    margin: var(--block-margin) 0;
    position: relative;
    --button-background: var(--blog_02_latest_accent_color, #fbc826);
    --scrollbar-color: var(--blog_02_latest_accent_color, #fbc826);
    --selection-bg: var(--blog_02_latest_accent_color, #fbc826);
}

/* .video-carousel-01:has(+.separator-01) {
    margin-bottom: calc(var(--block-margin) * 1.5);
} */

.video-carousel-01::before {
    content: "";
    width: 120%;
    height: calc(100% + var(--block-margin) * 4);
    top: calc(var(--block-margin) * -2);
    left: -10%;
    position: absolute;
    border-radius: 0;
    background: conic-gradient(from 120deg at 60% 180%, #a85f2e 190deg, #91145a 260deg, #a85f2e 280deg);
    filter: blur(var(--block-blur, 200px));
    opacity: var(--block-opacity, .6);
}

.video-carousel-01 .row {
    --bs-gutter-x: var(--block-gap, 2rem);
    --bs-gutter-y: 2rem;
}

@media screen and (min-width: 1200px) {
    .video-carousel-01 .col-left {
        padding-right: calc(2.5rem + var(--bs-gutter-x) * .5);
    }
}

@media screen and (min-width: 1400px) {
    .video-carousel-01 .col-left {
        padding-right: calc(5.5rem + var(--bs-gutter-x) * .5);
    }
}

.video-carousel-01-title {
    margin-bottom: 1.5rem;
}

.video-carousel-01-text {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 2rem;
}

.video-carousel-01-text:last-child {
    margin-bottom: 0;
}

.video-carousel-01-carousel {
    position: relative;
    margin-bottom: 1.5rem;
}

.video-carousel-01-carousel:not(.slick-initialized) {
    display: flex;
    flex-wrap: nowrap;
    gap: var(--bs-gutter-x);
}

.video-carousel-01-carousel:not(.slick-initialized) .video-carousel-01-item {
    flex: 0 0 calc(25% - var(--bs-gutter-x) * 0.75);
}

.video-carousel-01-carousel.slick-initialized .slick-list {
    overflow: visible;
}

.video-carousel-01-carousel .slick-slide {
    margin: 0 calc(var(--bs-gutter-x) * 0.5);
}

.video-carousel-01-carousel .slick-list {
    margin: 0 calc(var(--bs-gutter-x) * -0.5);
}

.video-carousel-01-video-wrapper {
    position: relative;
    cursor: pointer;
    overflow: hidden;
    border-radius: var(--bs-border-radius);
    background: #171717;
}

.video-carousel-01-video-wrapper:after {
    content: "";
    display: block;
    padding-bottom: 62.5%;
}

.video-carousel-01-video-wrapper.playing .video-carousel-01-thumbnail,
.video-carousel-01-video-wrapper.playing .video-carousel-01-play-button {
    display: none;
}

.video-carousel-01-thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
    background-color: #171717;
    color: #171717;
}

.video-carousel-01-video-wrapper:hover .video-carousel-01-thumbnail {
    transform: scale(1.05);
}

.video-carousel-01-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 74px;
    height: 74px;
    background-color: rgba(255, 255, 255, 0.22);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    will-change: transform;
    transition: transform 0.3s ease;
    z-index: 2;
}

.video-carousel-01-play-button i {
    font-size: 24px;
    line-height: 1;
    color: #fff;
    margin-left: 4px;
}

.video-carousel-01-video-wrapper:hover .video-carousel-01-play-button {
    background-color: rgba(255, 255, 255, .4);
    transform: translate(-50%, -50%) scale(1.1);
}

.video-carousel-01-video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.video-carousel-01-video-container.active {
    display: block;
}

.video-carousel-01-video-container video,
.video-carousel-01-video-container iframe {
    width: 100%;
    height: 100%;
    border: none;
}
/* === video-carousel-01 === */



/* === separator-01 === */


/* === separator-01 === */



/* === content-05-images-left === */

.content-05-images-left {
    margin: var(--block-margin) 0;
    position: relative;
    --button-background: var(--content_05_accent_color, #fbc826);
    --scrollbar-color: var(--content_05_accent_color, #fbc826);
    --selection-bg: var(--content_05_accent_color, #fbc826);
}

/* .content-05-images-left:has(+.separator-01) {
    margin-bottom: calc(var(--block-margin) * 1.5);
} */

.content-05-images-left::before {
    content: "";
    width: 120%;
    height: calc(100% + var(--block-margin) * 4);
    top: calc(var(--block-margin) * -2);
    left: -10%;
    position: absolute;
    border-radius: 0;
    background: conic-gradient(from 120deg at 60% 180%, #a85f2e 190deg, #91145a 260deg, #a85f2e 280deg);
    filter: blur(var(--block-blur, 200px));
    opacity: var(--block-opacity, .6);
}

.content-05-images-left .row {
    --bs-gutter-x: var(--block-gap, 2rem);
    --bs-gutter-y: var(--block-gap, 2rem);
}

@media screen and (min-width: 992px) {
    .content-05-images-left .col-left {
        padding-right: calc(var(--bs-gutter-x) * 1.5);
    }
}

.content-05-images-left .content-05-text {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 2rem;
}

.content-05-images-left .content-05-text:last-child {
    margin-bottom: 0;
}

.content-05-images-wrapper {
    display: flex;
    flex-flow: row wrap;
    gap: var(--bs-gutter-x);
    height: 100%;
}

.content-05-image-wrapper {
    width: calc(50% - var(--bs-gutter-x) * .5);
    height: 100%;
    position: relative;
    display: flex;
    flex-flow: column;
}

.content-05-image-wrapper img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: var(--bs-border-radius);
    overflow: hidden;
    aspect-ratio: 1/1;
    background-color: #171717;
    color: #171717;
}

.content-05-image-text {
    font-size: 12px;
    letter-spacing: .2em;
    text-transform: uppercase;
    margin-top: 1rem;
    font-family: "Rubik", sans-serif;
    font-weight: 500;
    position: absolute;
    top: 100%;
}

.content-05-images-left .content-05-title {
    margin-bottom: 1.25rem;
}

.content-05-images-left .content-05-subtitle {
    margin-bottom: 1.5rem;
}

@media screen and (max-width: 1199.98px) {
    .content-05-image-wrapper img {
        aspect-ratio: unset;
    }

    .content-05-images-left .col-right {
        padding-top: var(--block-gap, 2rem);
        padding-bottom: var(--block-gap, 2rem);
    }
}

@media screen and (max-width: 991.98px) {
    .content-05-image-wrapper {
        min-height: 360px;
    }

    .content-05-images-left .col-right {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 767.98px) {
    .content-05-image-wrapper {
        min-height: 300px;
    }
}

@media screen and (max-width: 575.98px) {
    .content-05-images-wrapper {
        flex-flow: column nowrap;
    }

    .content-05-image-wrapper {
        min-height: 360px;
        width: 100%;
    }

    .content-05-image-text {
        position: relative;
        top: unset;
    }

    .content-05-image-wrapper img {
        position: relative;
    }

    .content-05-images-wrapper {
        gap: 1.5rem;
    }
}
/* === content-05-images-left === */



/* === separator-01 === */


/* === separator-01 === */



/* === video-01 === */

.video-01 {
    margin: var(--block-margin) 0;
    position: relative;
    --button-background: var(--videos_list_01_accent_color, #d33cb7);
    --scrollbar-color: var(--videos_list_01_accent_color, #d33cb7);
    --selection-bg: var(--videos_list_01_accent_color, #d33cb7);
}

.video-01::before {
    content: "";
    width: 120%;
    height: calc(100% + var(--block-margin) * 4);
    top: calc(var(--block-margin) * -2);
    left: -10%;
    position: absolute;
    border-radius: 0;
    background: linear-gradient(40deg, #a85f2e 25%, #ac146a, #113f71);
    filter: blur(var(--block-blur, 200px));
    opacity: var(--block-opacity, .6);
}

@media screen and (min-width: 992px) {

    /*     .video-01 .col-video {
        padding-left: calc(2rem + var(--bs-gutter-x) * .5);
    } */

    .video-01 .col-text {
        padding-right: calc(2.25rem + var(--bs-gutter-x) * .5);
    }
}


.video-01-title {
    margin-bottom: 2rem;
}

.video-01-text {
    margin-bottom: 20px;
}

.video-01-content>*:last-child {
    margin-bottom: 0;
}

.video-01-content {
    margin: auto 0;
}

.video-01-clip {
    height: 100%;
    width: 100%;
    border-radius: var(--bs-border-radius);
    overflow: hidden;
    position: relative;
    min-height: 300px;
}

.video-01-clip iframe {
    height: 100%;
    width: 100%;
    display: flex;
    object-position: center;
    object-fit: cover;
    position: absolute;
    background-color: #171717;
    color: #171717;
}

.video-01-clip:has(iframe[src*="vimeo"], .video_placeholder[data-vlink*="vimeo"]) {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    margin: auto 0;
}

.video-01-clip .video_placeholder {
    height: 100%;
    width: 100%;
    display: flex;
    position: absolute;
    background-color: #171717;
    color: #171717;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
}

.video-01-clip .video_placeholder:after {
    content: "\f04b";
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 74px;
    height: 74px;
    background-color: rgba(255, 255, 255, 0.22);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    will-change: transform;
    transition: transform 0.3s ease;
    z-index: 2;
    font-size: 24px;
    line-height: 1;
    color: #fff;
    padding-left: 4px;
    backdrop-filter: blur(10px);
}

.video-01-clip .video_placeholder.play::after {
    opacity: 0;
}

.video-01-clip .video_placeholder:hover::after {
    background-color: rgba(255, 255, 255, 0.4);
    transform: translate(-50%, -50%) scale(1.1);
}

.video-01-clip .video_placeholder:active::after {
    transform: translate(-50%, -50%) scale(0.9);
}
/* === video-01 === */



/* === footer-05-brochure === */


#footer-05-brochure-1225 {
	 --footer-05-brochure-accent-color: #63cc56;
}

/* Footer 05 Styles */

.footer05 {

  --footer-background: #171717;
  --footer-tile-background: rgba(255, 255, 255, 0.03);
  --button-background: #ffffff;

  --scrollbar-color: var(--footer-05-brochure-accent-color, #63cc56);
  --selection-bg: var(--footer-05-brochure-accent-color, #63cc56);

  --bs-border-radius: 10px;

  padding: calc(var(--block-margin) - var(--block-gap)) 0 var(--block-margin);
  /* background-color: var(--footer-background); */
  color: #fff;
  position: relative;
}

.footer05>.container {
  position: relative;
  z-index: 1;
}

/* .footer05::before {
  content: "";
  width: 120%;
  height: 600px;
  top: -400px;
  left: -10%;
  position: absolute;
  border-radius: 0;
  background: linear-gradient(0deg, #372e07 80%, transparent 100%);
  filter: blur(calc(var(--block-blur, 200px) / 2));
  opacity: var(--block-opacity, .6);
  z-index: 1;
} */

.footer05::after {
  content: "";
  width: 100%;
  height: calc(100%);
  left: 0;
  top: 0;
  position: absolute;
  /* background: linear-gradient(180deg, #ffffff00 0%, var(--footer-background) 200px, var(--footer-background) 100%); */
  background-color: var(--footer-background);
  z-index: -1;
}

.areas-we-cover-01+.footer05 {
  padding-top: .25rem;
}

.footer05 form .bottom-box {
  margin-bottom: 0;
}

.footer05 form .bottom-box .btn {
  --button-accent-color: var(--footer-05-brochure-accent-color, #63cc56);
}

.footer05 form .btn:hover,
.footer05 form .btn:focus,
.footer05 form .btn:active {
  color: #fff;
  --button-background: var(--footer-05-brochure-accent-color, #63cc56);
}

.footer05 .row.first-footer>[class*="col-"] {
  display: flex;
  flex-direction: column;
}

.footer05 .f06_accreditation {
  margin-top: 3rem;
  margin-left: .25rem;
  margin-right: .25rem;
  display: flex;
  flex-flow: row;
  gap: 0.75rem;
  justify-content: center;
  align-items: center;
}

.footer05 .f06_accreditation img {
  min-width: 0;
  max-width: 100%;
  max-height: 80px;
  height: auto;
  width: auto;
  object-fit: contain;
  object-position: center;
  border-radius: var(--bs-border-radius, 10px);
}

.footer05 .f06_block {
  border-radius: var(--bs-border-radius, 10px);
  padding: 0px 2.25rem 2.25rem 2.25rem;
  /*margin-top: var(--bs-gutter-x);*/
  height: 100%;
}

.footer05 .f06_subtitle {
  max-width: 240px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -0.025em;
  text-wrap: pretty;
}

.footer05 .f06-mt {
  margin-top: var(--bs-gutter-x);
}

.footer05 .f06_block.grey {
  background-color: var(--footer-tile-background);
  padding-top: 2.25rem;
  padding-bottom: 3rem;
  display: flex;
  flex-flow: column;
}

@media screen and (min-width: 1200px) {
  .footer05 .f06_block.location_block {
    min-height: auto;
  }

  .footer05 .content-grid-row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr max-content;
  }

  .footer05 .col-first {
    grid-column: 1;
    grid-row: 1;
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
  }

  .footer05 .col-second {
    grid-column: 2;
    grid-row: 1;
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
  }

  .footer05 .col-third {
    grid-column: 1 / span 2 !important;
    grid-row: 2;
    width: 100%;
    max-width: 100%;
    flex: 0 0 auto;
    height: auto;
  }
}

.footer05 .f06_block.location_block {
  padding-top: 2.5rem;
  padding-bottom: 2.75rem;
}

.footer05 .f06_block.location_block .f06_content>i {
  margin-bottom: 1.5rem;
}

.footer05 .f06_block i {
  font-size: 30px;
  line-height: 26px;
  margin-bottom: 1.25rem;
  font-family: "Font Awesome 6 Pro";
}

.footer05 .f06_block i.fa-phone {
  font-size: 26px;
}

.footer05 .f06_block h3 {
  margin-bottom: 1.5rem;
  font-size: 36px;
}

.footer05 .f06_block h3.contact-title {
  margin-bottom: .5rem;
}

.footer05 .address {
  font-size: 16px;
  line-height: 22px;
}

.footer05 .address .company-name {
  color: #fff;
  font-weight: 600;
}

.footer05 .address p {
  margin-bottom: 0px;
}

.footer05 .address .addr.company {
  font-weight: 600;
}

.footer05 .address :last-child {
  margin-bottom: 0;
}

.footer05 .view_on_map {
  font-size: 15px;
  background: none !important;
  outline: none !important;
  padding: 5px 0px;
  color: inherit;
  font-weight: 600;
  border: none !important;
  margin-top: 10px;
}

.footer05 .view_on_map i {
  font-size: 15px;
  margin-right: 5px;
  margin-bottom: 0px;
}

.footer05 .social {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: auto;
  max-width: 160px;
}

.footer05 .social a {
  --button-background: #fff;
  color: #fff;
  fill: #fff;
  stroke: #fff;
  display: flex;
  width: 55px;
  height: 55px;
  align-items: center;
  justify-content: center;
  background-color: rgb(255, 255, 255, 0.05);
  border-radius: var(--bs-border-radius, 10px);
  min-width: 55px;
  min-height: 55px;
  text-decoration: none;
  margin-right: 8px;
  margin-bottom: 8px;
  border-radius: 50%;
  transition: 0.3s ease-in-out;
  padding: 0;
}

.footer05 .social a svg path {
  color: #fff;
  fill: #fff;
  stroke: #fff;
}

.footer05 .social a:hover {
  background-color: var(--footer-05-brochure-accent-color, #63cc56);
  color: #fff;
  fill: #fff;
  stroke: #fff;
}

.footer05 .social a:hover svg path {
  color: #fff;
  fill: #fff;
  stroke: #fff;
}

.footer05 .social a i {
  color: inherit;
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-family: 'Font Awesome 5 Brands';
}

.footer05 .social a svg,
.footer05 .social a img {
  fill: inherit;
  stroke: inherit;
  width: 20px;
  height: 20px;
}

.footer05 .f06_block a.contact-link {
  font-size: 18px;
  line-height: 24px;
  color: var(--footer-05-brochure-accent-color, #63cc56);
  text-decoration: none;
  display: block;
  transition: color 0.3s ease-in-out;
  font-weight: 600;
  width: fit-content;
  --button-background: var(--footer-05-brochure-accent-color, #63cc56);
}

.footer05 .f06_block a.contact-link-email {
  font-size: 17px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline-block;
  max-width: 100%;
}

.footer05 .f06_block.form {
  padding-top: 3rem;
  padding-right: 42px;
  padding-bottom: 3rem;
  padding-left: 42px;
}

.footer05 .form a {
  color: inherit;
}

.footer05 .form .form-control {
  padding: 17px 20px;
  min-height: 62px;
  height: 62px;
  border: unset !important;
}

.footer05 .form textarea.form-control {
  height: 148px;
}

.footer05 .form .col-form-label {
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 8px;
  padding-top: 5px;
}

.form .tickbox {}

.footer05 .form input[type="checkbox"]+label {
  padding-top: 0;
}

.footer05 .form .required {
  display: none;
}

.footer05 .form .required-star,
.footer05 .form .required {
  color: var(--required_color);
}

.footer05 .reload_captcha {
  width: 60px;
  padding: 0;
  height: 60px;
}

.footer05 .reload_captcha:before {
  display: none;
}

.footer05 .reload_captcha i {
  margin: 0;
  padding: 0;
}

.footer05 .captcha-image img {
  height: 100%;
}

.footer05 .form .error+.error {
  font-size: 14px;
  color: #ff7d7d;
  position: absolute;
  top: 100%;
}

.footer05 .form .error+div.error,
.footer05 .form .form-group.has-error div.error {
  font-size: 14px;
  white-space: nowrap;
  color: #ff7d7d;
}

.footer05 .f06_block.f06_title {
  text-align: center;
  padding: 3rem 2rem 2.75rem 2rem;
  position: relative;
  overflow: hidden;
}

.footer05 .f06_block.f06_title>.row {
  position: relative;
  z-index: 1;
}

.footer05 .f06_block.f06_title h2 {
  text-align: center;
  padding: 0;
  margin-bottom: 1.25rem;
  line-height: .9;
}

.f06-mt-lg {
  margin-top: var(--bs-gutter-x);
}

.footer05 .subtitle::after {
  left: 50%;
  transform: translateX(-50%);
}

@media screen and (min-width: 1200px) and (max-width: 1399.98px) {

  .footer05 .f06_block,
  .footer05 .f06_block.grey {
    padding: 2rem;
  }

  .footer05 .row {
    --bs-gutter-x: 1.5rem;
  }

  .areas-we-cover-01+.footer05 {
    padding-top: .75rem;
  }

}

@media (max-width: 1199.98px) {
  .footer05 {
    padding: calc(var(--block-padding) - var(--block-gap)) 0 3rem;
  }

  .footer05 .f06_block.grey {
    padding-top: 2.5rem;
  }

  .footer05 .address-lines {
    display: flex;
    flex-flow: column wrap;
  }

  .footer05 .location_block {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
  }

  .footer05 .address-lines p {
    width: fit-content;
  }

  .footer05 .address-lines p:not(.has-coma, :last-child)::after {
    content: ",";
    margin-right: 4px;
  }

  .footer05 .social {
    max-width: 160px;
    margin-top: 1.5rem;
  }

  .footer05 .row {
    --bs-gutter-x: 1.5rem;
  }

  .footer05 .f06_block.f06_title br {
    display: none;
  }

  .f06-mt-lg {
    margin-top: 0;
  }

  .f06-mt-md {
    margin-top: var(--bs-gutter-x);
  }

  .footer05 .row {
    --bs-gutter-x: 1.5rem;
  }

  .areas-we-cover-01+.footer05 {
    padding-top: .75rem;
  }

}

@media screen and (max-width: 991.98px) {

  .footer05 {
    padding: var(--block-margin) 0 3rem;
  }

  .footer05 .row {
    --bs-gutter-x: var(--block-gap, 1.5rem);
  }

  .footer05 .f06_block.form {
    padding: 32px 36px 36px;
  }

  .footer05 .f06_block {
    padding: 36px;
  }
}

@media (max-width: 767.98px) {

  .areas-we-cover-01+.footer05 {
    padding-top: 1.25rem;
  }

  .footer05 {
    padding: var(--block-padding) 0 2.5rem;
  }

  .footer05 .row {
    --bs-gutter-x: 14px;
  }

  .footer05 form .row {
    --bs-gutter-x: 1rem;
  }

  .footer05 .f06_block {
    height: 100%;
    padding: 0px 30px 30px 30px;
  }

  .footer05 .f06_block.grey {
    padding-top: 30px;
  }

  .footer05 .f06-mt:not(:first-child) {
    margin-top: 1.25rem;
  }

  .footer05 .row.first-footer>[class*="col-"] {
    height: auto !important;
  }

  .footer05 .f06_block.form {
    padding: 30px 30px;
  }

  .footer05 .f06_block a.contact-link-email {
    font-size: 16px;
  }
}

@media (max-width: 767px) and (min-width: 576px) {
  .footer05 form>.row>.col-12.col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}

@media (max-width: 575.98px) {
  .footer05::before {
    height: 800px;
    top: -600px;
  }

  .footer05 .f06_block.grey {
    padding: 34px 30px 30px;
  }

  .footer05 .f06_block.grey.form h3 {
    margin-right: -1rem;
  }

  .footer05 .form .row {
    gap: 0px;
  }

  .footer05 .f06_block.form .btn {
    max-width: 280px;
    margin: auto;
  }

  .footer05 .f06_block.f06_title {
    padding-bottom: 0px;
  }

  .footer05 .f06_block.f06_title>.row {
    gap: 0;
  }

  .footer05 .col-12>p:last-child {
    margin-bottom: 0;
  }

  .footer05 .f06_block.form .btn {
    width: 100%;
  }

  .footer05 .first-footer .row .order-1 {
    margin-bottom: var(--bs-gutter-x);
  }
}

/* Footer 05 Styles End */
/* === footer-05-brochure === */



/* === footer-04-ecommerce === */

.footer-04-ecommerce {

    --footer-background: #171717;
    --footer-tile-background: rgba(255, 255, 255, 0.03);
    --button-background: #ffffff;

    --scrollbar-color: var(--footer-05-brochure-accent-color, #63cc56);
    --selection-bg: var(--footer-05-brochure-accent-color, #63cc56);

    padding: var(--block-margin) 0;
    background-color: var(--footer-background);
    color: #fff;
    position: relative;
}

.footer05+.footer-04-ecommerce {
    padding-top: 0;
}

.footer-04-ecommerce a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
}

.footer-04-ecommerce .footer-links {
    display: flex;
    flex-flow: column wrap;
}

.footer-04-ecommerce .links-wrapper {
    display: flex;
    flex-flow: column nowrap;
}

.footer-04-ecommerce .footer-links {
    width: calc((100% - 2rem) * .5);
}

.footer-04-ecommerce .links-wrapper {
    display: flex;
    flex-flow: row wrap;
    gap: 2rem;
}

.footer-04-ecommerce a.footer-link {
    --button-background: #fff;
    color: var(--button-background);
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    margin: 5px 0;
    width: fit-content;
    transition: color 0.3s ease-in-out;
}

.footer-06-copyright,
.footer-06-design {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    width: 100%;
    display: block;
    letter-spacing: .025em;
}

.footer-04-ecommerce .footer-image {
    max-height: 110px;
}

.footer-text-part {
    height: 100%;
    display: flex;
    flex-flow: column;
}

.footer-text-part a {
    height: 18px;
}

.footer-06-accreditation {
    margin-top: 1.25rem;
    margin-bottom: .75rem;
    display: flex;
    flex-flow: row wrap;
    gap: 0.5rem;
    justify-content: start;
    align-items: center;
}

.footer-06-accreditation img {
    height: auto;
    object-fit: contain;
    object-position: center left;
    max-height: 70px;
    border-radius: 6px;
}

@media screen and (max-width: 991.98px) {
    .footer-04-ecommerce .row {
        --bs-gutter-y: 1rem;
    }

    .footer-04-ecommerce {
        padding: 3rem 0;
    }
}

@media screen and (max-width: 767.98px) {
    .footer-04-ecommerce .row {
        --bs-gutter-y: 2rem;
    }

    .footer-06-accreditation {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 350px) {
    .footer-04-ecommerce .links-wrapper {
        gap: 0;
    }

    .footer-04-ecommerce .footer-links {
        width: 100%;
    }
}
/* === footer-04-ecommerce === */

